Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 17:17:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Good evening           08:59 PM, 28th Nov                     User                    It is about 6 days for my order           08:59 PM, 28th Nov                     User                    And I still haven't received it yet           09:00 PM, 28th Nov                     User                    My order number is           09:00 PM, 28th Nov                     User                    8402149147           09:00 PM, 28th Nov                     User                    Alot of drivers call me but they didn't come           09:01 PM, 28th Nov                     User                    What should I do           09:01 PM, 28th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:04 PM, 28th Nov                     User                    Which time I wil
 l receive my order           09:07 PM, 28th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:07 PM, 28th Nov                     User                    I put the wrong address           09:07 PM, 28th Nov                     User                    And contact before           09:07 PM, 28th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96566968867?           09:07 PM, 28th Nov                     User                    And she fixed it           09:07 PM, 28th Nov                     User                    With the new one           09:07 PM, 28th Nov                     User                    Yes           09:07 PM, 28th Nov                     User                    This is my contract           09:08 PM, 28th Nov                   Mohammed                   Please be assured as we have now escalated this iss
 ue to our concerned team to deliver your order ASAP           09:11 PM, 28th Nov                     User                    Ok           09:12 PM, 28th Nov                     User                    I hope so           09:12 PM, 28th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:14 PM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5368911